### Method

# Panel Statusbar add_prefix

#### Declaration [src]

    void
    panel_statusbar_add_prefix (
      PanelStatusbar* self,
      int priority,
      GtkWidget* widget
    )

#### Description [src]

Adds a widget into the prefix with `priority`. The higher the priority the closer to the start the widget will be added.

#### Parameters

`priority`

  Type: `int`

  The priority.

`widget`

  Type: `GtkWidget`

  A `GtkWidget` to add.

  The data is owned by the caller of the method.